package com.zd.laboratory.onemachine.domain;

import io.swagger.annotations.ApiModelProperty;

/**
 * Controller
 *
 * @author cyl
 * @date 2021/12/7
 */
public class ApkUploadVo extends  ApkUpload {

    @ApiModelProperty("部门id")
    private Long deptId;

    @ApiModelProperty("实验室id")
    private String[] subId;

    @ApiModelProperty("apk主键id")
    private Long apkId;

    public String[] getSubId() {
        return subId;
    }

    public void setSubId(String[] subId) {
        this.subId = subId;
    }

    @Override
    public Long getDeptId() {
        return deptId;
    }

    @Override
    public void setDeptId(Long deptId) {
        this.deptId = deptId;
    }

    public Long getApkId() {
        return apkId;
    }

    public void setApkId(Long apkId) {
        this.apkId = apkId;
    }
}
